=== debian/control ===
Source: wireless-regdb
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ben Hutchings <ben@decadent.org.uk>
Build-Depends: debhelper (>= 8),
 openssl,
 python,
 python-m2crypto
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/kernel/wireless-regdb.git
Vcs-Browser: http://git.debian.org/?p=kernel/wireless-regdb.git
Homepage: http://wireless.kernel.org/en/developers/Regulatory/#Theregulatorydatabase

Package: wireless-regdb
Architecture: all
Depends: ${misc:Depends}
Suggests: crda
Description: wireless regulatory database
 This package contains the wireless regulatory database used by the Central
 Regulatory Database Agent (CRDA) to configure wireless devices to operate
 within the radio spectrum allowed in the local jurisdiction.
 .
 This regulatory information is provided with no warranty either expressed or
 implied. Only Linux drivers which use cfg80211 framework can make use of the
 regulatory database and CRDA.
