## wireless-regdb 2013.02.13

=== debian/changelog ===
wireless-regdb (2013.02.13-1ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Replace REGDB_AUTHOR with the ubuntu-devel-discuss@ list, to create
      our own private key for signing the regulatory data.
    - Explicitly override dh_auto_build to make a new private key. 
    - Don't remove pubkeys, to make sure the key can be verified; but still
      remove /lib/crda/pubkeys/linville.key.pub.pem since that conflicts
      with crda.
    - debian/patches/dont_auto_create_keypair: Drop the tilde from the key
      path, since it isn't guaranteed to work on buildds.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jul 2013 13:01:55 +0100

wireless-regdb (2013.02.13-1) unstable; urgency=low

  * New upstream version
    - Add master DFS region information
    - Add regulations for Rwanda (RW)
    - Enable HT40 on channels 8-13 in Japan (JP)
    - Update regulations for Ukraine (UA)
    - Remove wrong 10 MHz rule for Japan (JP)
    - Add regulatory rules for US, China (CN) and ETSI members on 60 GHz band
    - Update regulatory rules for Spain (ES) on 5 GHz and 2.4 GHz
    - Allow 40 MHz on world roaming channels 12/13
    - Add specific data for Serbia (RS) for the 2.4 GHz and 5 GHz bands
  * debian/control: Set Multi-Arch: foreign, thanks to Tim Gardner
  * debian/watch: Point to new download location on kernel.org
    - Switch to xz-compressed tarballs
  * debian/control: Update fragment in Homepage URL (Closes: #655029)
  * Update policy version to 3.9.4
    - debian/copyright: Update to 1.0 format (no changes required)
  * debian/copyright: Remove unreferenced GPL-2 text
  * debian/copyright: Add my copyright to Debian packaging

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 30 Jun 2013 20:27:44 +0100

wireless-regdb (2011.04.28-1ubuntu3) precise; urgency=low

  * Don't install /lib/crda/pubkeys/linville.key.pub.pem; this conflicts
    with crda.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Nov 2011 20:05:57 +0000

wireless-regdb (2011.04.28-1ubuntu2) precise; urgency=low

  * Make wireless-regdb Multi-Arch: foreign

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Nov 2011 10:51:52 -0700
