=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 
 override_dh_install:
 	make DESTDIR=debian/wireless-regdb install
+# crda will install public keys
+	rm -f debian/wireless-regdb/lib/crda/pubkeys/linville.key.pub.pem
 
 override_dh_auto_clean:
 	dh_auto_clean -- mrproper
