## wireless-regdb 2014.11.18

=== debian/changelog ===
wireless-regdb (2014.11.18-1~deb7u1) wheezy; urgency=medium

  * Upload to wheezy
  * Update the backward-compatible 'EU' regulatory domain based on
    upstream changes for ETSI members

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 02 Jan 2015 00:28:06 +0000

wireless-regdb (2014.11.18-1) unstable; urgency=medium

  * New upstream version
    - Update world regulatory domain: re-enable VHT80 on channel 42
      (5210 MHz) (regression in 2014.05.19); enable VHT80 on channel 58
      (5290 MHz) and VHT160 on channel 50 (5250 MHz) (requires Linux 3.15)
    - Enable VHT160 on channel 50 (5250 MHz) for many countries
      (requires Linux 3.15)
    - Update rules for Bulgaria (BG): add channels 100..140 (5490-5710 MHz)
    - Add rules for American Samoa (AS), Bermuda (BM), The Bahamas (BS),
      Christmas Island (CX), Ethiopia (ET), French Guiana (GF),
      Guadeloupe (GP), Cayman Islands (KY), Mongolia (MN),
      Northern Mariana Islands (MP), Martinique (MQ), Mauritius (MU),
      Malawi (MW), Nicaragua (NI), French Polynesia (PF), Paraguay (PY),
      Reunion (RE), Suriname (SR), Uganda (UG), U.S. Virgin Islands (VI)
      and Mayotte (YT)
    - Update rules for countries using ETSI regulations in 60 GHz band:
      increase frequency range to 57-66 GHz and remove NO-OUTDOOR flag
  * debian/copyright: Update upstream maintainer and git repository
    addresses

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 01 Jan 2015 23:51:50 +0000

wireless-regdb (2014.10.07-1~deb7u1) wheezy; urgency=medium

  * Upload to wheezy

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 29 Dec 2014 23:00:00 +0100

wireless-regdb (2014.10.07-1) unstable; urgency=medium

  * New upstream version
    - Update rules for Spain (ES): increase max EIRP in one frequency range
    - Add rules for Anguilla (AI), Dominica (DM), Saint Kitts and Nevis (KN),
      Saint Lucia (LC), Lesotho (LS), Marshall Islands (MH), Moldova (MD),
      Saint Pierre and Miquelon (PM), Turks and Caicos Islands (TC),
      Saint Vincent and the Grenadines (VC), and Wallis and Futuna (WF)
    - Update rules for Saint Barthélemy (BL): increase frequency range and
      max EIRP on 5 GHz band; assign to ETSI DFS region
    - Update rules for Bolivia (BO): reduce max EIRP in 2.4 GHz band;
      increase frequency range in 5 GHz band
    - Update rules for Andorra (AD): add 2.4 GHz and 5 GHz bands
    - Update rules for Republic of Korea (KR): add channel 165 (5825 MHz)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 12 Oct 2014 01:19:26 +0100

wireless-regdb (2014.06.13-1~deb7u1) wheezy; urgency=medium

  * Upload to wheezy

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 12 Oct 2014 01:13:13 +0100

wireless-regdb (2014.06.13-1) unstable; urgency=medium

  * New upstream version
    - Correct removal of NO-OFDM and DFS flags from some rules
      (regression in 2013.11.27)
    - Add channels 52..64 and 100..144 in 5 GHz band to world regulatory
      domain
    - Update rules for Norway (NO): increase frequency range on 5 GHz band
      and add 17 GHz band
    - Update rules for Uzbekistan (UZ)
    - Add rules for Afghanistan (AF), Burkina Faso (BF), Bhutan (BT),
      Central African Republic (CF), Côte d'Ivoire (CI), Micronesia (FM),
      Ghana (GH), Guyana (GY), Montenegro (ME), Mauritania (MR), Palau (PW),
      Senegal (SN), Chad (TD), Togo (TG) and Vanuatu (VU)
    - Update rules for Venezuela (VE): increase max EIRP in some frequency
      ranges
    - Update rules for Haiti (HT)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 05 Oct 2014 23:52:43 +0100

wireless-regdb (2013.11.27-0wheezy1) wheezy; urgency=medium

  * Upload to wheezy (Closes: #743049)
  * Restore the backward-compatible 'EU' regulatory domain

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 30 Mar 2014 15:44:48 +0100

wireless-regdb (2013.11.27-1) unstable; urgency=medium

  * New upstream version (Closes: #729089)
    - Enable VHT80 for many countries where it is permitted
    - Enable 5 GHz band for Albania (AL), Bangladesh (BD), Algeria (DZ),
      Indonesia (ID), Morocco (MA), Zimbabwe (ZW)
    - Enable HT40 in 5 GHz band for Russian Federation (RU)
    - Enable VHT80 for world roaming
    - Remove obsolete country code CS (Serbia and Montenegro)
    - Add 60 GHz band channels 1-3 for world roaming
    - Remove antenna gain
    - Add many countries to DFS regions
    - Increase frequency range on 5 GHz for many countries
    - Increase max EIRP on 2.4 GHz for Canada (CA), Dominican Republic (DO),
      Grenada (GD), Guatemala (GT), Guam (GU), Panama (PA), Puerto Rico (PR),
      Taiwan (TW), United States (US) and Uzbekistan (UZ)
    - Increase max EIRP on part or all of 5 GHz band for Grenada (GD),
      Honduras (HN), Jamaica (JM), Sri Lanka (LK), Monaco (MC), Mexico (MX),
      Papua New Guinea (PG), Trinidad and Tobago (TT), Uruguay (UY),
      Uzbekistan (UZ) and Venezuela (VE)
    - Enable HT40 in 2.4 GHz band for Republic of Korea (KR)
    - Reduce max EIRP on 5 GHz for Bulgaria (BG), Brunei Darussalam (BN)
    - Reduce 5 GHz band for Bulgaria (BG), Oman (OM)
    - Remove middle of 5 GHz band for United States (US)
    - Correct max EIRP and reduce 5 GHz band for Saudi Arabia (SA),
      South Africa (ZA)
    - Reduce max EIRP and increase frequency range on 2.4 GHz for
      Colombia (CO) and Mexico (MX)
    - Correct max EIRP and frequency range on 5 GHz for Kenya (KE)
  * Remove the backward-compatible 'EU' regulatory domain; drivers
    should all be generating specific country codes, and the domain
    is no longer up-to-date with ETSI regulations
  * Set both PASSIVE_SCAN and NO_IBSS flags in binary database

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 24 Feb 2014 22:39:31 +0000
