=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: wireless-regdb
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ben Hutchings <ben@decadent.org.uk>
+Maintainer: Ben Hutchings <ben@decadent.org.uk>
 Build-Depends: debhelper (>= 8),
  openssl,
  python,
  python-m2crypto
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/kernel/wireless-regdb.git
 Vcs-Browser: http://git.debian.org/?p=kernel/wireless-regdb.git
-Homepage: http://wireless.kernel.org/en/developers/Regulatory/#Theregulatorydatabase
+Homepage: http://wireless.kernel.org/en/developers/Regulatory/#The_regulatory_database
 
 Package: wireless-regdb
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: crda
 Description: wireless regulatory database
