## wireless-regdb 2015.07.20

=== debian/changelog ===
wireless-regdb (2015.07.20-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Replace REGDB_AUTHOR with the ubuntu-devel-discuss@ list, to create
      our own private key for signing the regulatory data.
    - Explicitly override dh_auto_build to make a new private key. 
    - Don't remove pubkeys, to make sure the key can be verified; but still
      remove /lib/crda/pubkeys/linville.key.pub.pem since that conflicts
      with crda.
    - debian/patches/dont_auto_create_keypair: Drop the tilde from the key
      path, since it isn't guaranteed to work on buildds.

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 05 Nov 2015 19:51:09 +0000

wireless-regdb (2015.07.20-1) unstable; urgency=medium

  * New upstream version
    - Update rules for Armenia (AM), Bahrain (BH), Costa Rica (CR),
      Ecuador (EC), Guam (GU), Sri Lanka (LK), El Salvador (SV): disable VHT
      in 5 GHz band
    - Update rules for Australia (AU), New Zealand (NZ): assign to ETSI DFS
      region
    - Update rules for Bulgaria (BG): add channels 147..173 (5725-5875 MHz)
    - Update rules for Canada (CA): remove channels 120..134 (5600-5650 MHz)
    - Update rules for Egypt (EG): disable VHT80
    - Update rules for Indonesia (ID), Democratic People's Republic of Korea
      (KP): disable VHT
    - Update rules for Japan (JP): add 60 GHz band
    - Update rules for Macao (MO): assign to ETSI FCC region; add channels
      100..144 (5490-5730 MHz); enable VHT80 and VHT160 in 5 GHz band
    - Add rules for Maldives (MV), Nigeria (NG), Tanzania (TZ) and Samoa (WS)
    - Update rules for Russia (RU): disable VHT80; add 60 GHz band
    - Update rules for United States (US): re-add channels 100..144
      (5490-5730 MHz)
  * Generate a detached signature at source preparation time and append
    it when building the binary package (thanks to Jérémy Bobbio)
    (Closes: #725803)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 30 Aug 2015 10:20:04 +0100

wireless-regdb (2014.11.18-1ubuntu1) wily; urgency=medium

  * Resynchronise with Debian. LP: #1284093
    Remaining changes:
    - Replace REGDB_AUTHOR with the ubuntu-devel-discuss@ list, to create
      our own private key for signing the regulatory data.
    - Explicitly override dh_auto_build to make a new private key. 
    - Don't remove pubkeys, to make sure the key can be verified; but still
      remove /lib/crda/pubkeys/linville.key.pub.pem since that conflicts
      with crda.
    - debian/patches/dont_auto_create_keypair: Drop the tilde from the key
      path, since it isn't guaranteed to work on buildds.

 -- Ryan Finnie <ryan.finnie@canonical.com>  Mon, 13 Apr 2015 19:56:45 +0000
