=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wireless-regdb
 Section: net
 Priority: optional
-Maintainer: Ben Hutchings <ben@decadent.org.uk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ben Hutchings <ben@decadent.org.uk>
 Build-Depends: debhelper (>= 8),
  openssl,
  python,
