=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 	make .wireless-regdb-$(REGDB_AUTHOR).key.priv.pem
 	dh_auto_build
 
+override_dh_auto_configure:
+	cp debian/regulatory.bin.sig .
+
 override_dh_install:
 	make DESTDIR=debian/wireless-regdb install
 # crda will install public keys
@@ -20,4 +23,11 @@
 
 override_dh_auto_clean:
 	dh_auto_clean -- mrproper
-	rm -f sha1sum.txt
+	rm -f regulatory.bin.sig sha1sum.txt
+
+sign: debian/regulatory.bin.sig
+	@:
+debian/regulatory.bin.sig: db.txt
+	make regulatory.bin.sig
+	cp regulatory.bin.sig debian/
+	rm -f .wireless-regdb-$(REGDB_AUTHOR).key.priv.pem
