## wireless-regdb 2016.06.10

=== debian/changelog ===
wireless-regdb (2016.06.10-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * debian/control:
    - bump Standards-Version to 3.9.8.
    - update debhelper Build-Depends to (>= 9).
  * debian/compat: bump to compat level 9.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 03 Nov 2016 17:56:03 -0600
