=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	make DESTDIR=debian/wireless-regdb install
 # crda will install public keys
 	rm -f debian/wireless-regdb/lib/crda/pubkeys/linville.key.pub.pem
+	rm -f debian/wireless-regdb/lib/crda/pubkeys/sforshee.key.pub.pem
 
 override_dh_auto_clean:
 	dh_auto_clean -- mrproper
