## wireless-regdb 2018.05.09

=== debian/changelog ===
wireless-regdb (2018.05.09-0ubuntu1) cosmic; urgency=medium

  * New upstream release. (LP: #1769980)
  * debian/patches:
    - Drop existing patches.
    - 0001-wireless-regdb-Fix-comparison-of-WmmRule-with-NoneTy.patch,
      0002-wireless-regdb-Fix-iteration-in-create_wmms-for-pyth.patch: Fix
      errors when building regdb with python 3.
  * debian/rules: Change to no longer build from source; use upstream
    binaries instead.
  * debian/control: Update Build-Depends and maintainer information

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 18 May 2018 12:07:58 -0500
