=== debian/control ===
--- 
+++ 
@@ -1,15 +1,9 @@
 Source: wireless-regdb
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ben Hutchings <ben@decadent.org.uk>
-Build-Depends: debhelper (>= 9),
- openssl,
- python,
- python-m2crypto
+Maintainer: Seth Forshee <seth.forshee@canonical.com>
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
-Vcs-Git: git://git.debian.org/kernel/wireless-regdb.git
-Vcs-Browser: http://git.debian.org/?p=kernel/wireless-regdb.git
 Homepage: http://wireless.kernel.org/en/developers/Regulatory/#The_regulatory_database
 
 Package: wireless-regdb
