## wireless-regdb 2018.10.24

=== debian/changelog ===
wireless-regdb (2018.10.24-0.1~mx15+1) mx; urgency=medium

  * New upstream release, build for MX 15.
  * Drop patches, fixed in this release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 18 Jan 2019 16:25:01 -0800
