=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wireless-regdb
 Section: net
 Priority: optional
-Maintainer: Seth Forshee <seth.forshee@canonical.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Seth Forshee <seth.forshee@canonical.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
 Homepage: http://wireless.kernel.org/en/developers/Regulatory/#The_regulatory_database
