## wireless-regdb 2019.06.03

=== debian/changelog ===
wireless-regdb (2019.06.03-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 31 Mar 2020 13:50:49 -0700

wireless-regdb (2019.06.03-1) unstable; urgency=medium

  * New upstream version (Closes: #949553):
    - Install regulatory.db and regulatory.db.p7s to /lib/firmware
      (Closes: #892229)
    - Update rules for Australia (AU), Canada (CA), Switzerland (CH),
      Germany (DE), Denmark (DK), Spain (ES), Finland (FI), France (FR),
      Hungary (HU), India (IN), Japan (JP), Republic of Korea (KR),
      Kazakhstan (KZ), Lithuania (LI), Panama (PA), Portugal (PT),
      Qatar (QA), Sweden (SE), Singapore (SG), Turkey (TR), Taiwan (TW),
      and United States (US)
    - Add ETSI WMM rules and apply them to various territories
    - Make scripts compatible with Python 3
  * debian/control: Point Vcs URLs to Salsa
  * Drop "Set both PASSIVE_SCAN and NO_IBSS flags in binary database",
    only needed for compatibility with wheezy
  * debian/rules: Use $(MAKE) for recursive make
  * debian/patches: Refresh and update for Python 3 compatibility
  * Run scripts with Python 3 (Closes: #938829)
  * Expect Debian regulatory.db detached signature in source package
  * debian/rules: Build under debian/build to avoid overwriting shipped
    binaries
  * debian/rules: Only build regulatory.{bin,db} during binary build
  * debian/rules: Update exclusion of custom public keys from the package
  * debian/rules: Verify that our binaries match upstream unless db.txt is
    patched
  * Install upstream and Debian versions of regulatory.db as alternatives
  * debian/contol: Rewrite package description
  * debian/copyright: Use https: scheme in Format
  * Add upstream public key and enable signature checking in debian/watch
  * debian/control: Set Rules-Requires-Root: no
  * debian/control: Update Standards-Version to 4.4.1
  * lintian: Override orig-tarball-missing-upstream-signature warning as
    this is blocked by bug #882694
  * Add and use a static certificate for my signing key
  * debian/README.source: Introduce a shell variable for author ID
  * debian/README.source: Update to cover the certificate

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 30 Jan 2020 20:47:17 +0100

wireless-regdb (2016.06.10-1) unstable; urgency=medium

  * New upstream version (Closes: #830288)
    - Update rules for Hong Kong (HK): assign to ETSI DFS region
    - Update rules for South Africa (ZA): remove DFS requirement and increase
      transmit power limit for channels 100..140 (5490-5710 MHz)
    - Update rules for Taiwan (TW): extend the 2.4 GHz and 5 GHz bands; change
      transmit power limits for parts of the 5 GHz band; re-assign to FCC DFS
      region
    - Update rules for United States (US): increase transmit power limit for
      channels 36..48 (5170-5250 MHz)
    - Update rules for Uruguay (UY): remove channels 100..144 (5490-5730 MHz)
    - Update rules for Russia (RU): enable VHT80 in 5 GHz band and VHT160
      for channel 50 (5170-5330 MHz)
    - Update rules for Ukraine (UA): enable VHT80 in 5 GHz band and VHT160
      for channels 46..54 (5150-5350 MHz) and 114..118 (5490-5670 MHz)
    - Update rules for Malaysia (MY): change transmit power limit for the
      5 GHz band; enable VHT80 in 5 GHz band and VHT160 for channels 50
      (5170-5330 MHz) and 114 (5490-5650 MHz)
    - Update rules for Greenland (GL): enable VHT160 for channels 50
      (5170-5330 MHz) and 114..126 (5490-5710 MHz)
    - Update rules for Croatia (HR) and Finland (FI): extend the 2.4 GHz and
      5 GHz bands; increase transmit power limit for channels 34..48
      (5150-5250 MHz); add NO-OUTDOOR flag for channels 34..64 (5150-5350 MHz)
    - Fix world regulatory domain: correct the channel width for channels
      12..13 (2457-2482 MHz)
    - Add rules for Cuba (CU)
    - Update rules for Germany (DE) and Netherlands (NL): add channels
      147..165 (5725-5875 MHz)
    - Update rules for Bulgaria (BG): increase transmit power limit for
      channels 36..48 (5170-5250 MHz); add NO-OUTDOOR flag for 60 GHz band
    - Update rules for Republic of Korea (KR): add 60 GHz band
  * debian/control: Change Vcs-Git and Vcs-Browser to canonical HTTP-S URLs
  * debian/copyright: Change Source to HTTP-S URL
  * Use debhelper compatibility level 9
  * debian/control: Update Standards-Version to 3.9.8; no changes needed
  * Remove obsolete postinst script
  * debian/control: Update Homepage

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 04 Dec 2016 23:47:35 +0000
