## wireless-regdb 2020.04.29

=== debian/changelog ===
wireless-regdb (2020.04.29-2~bpo10+1) buster-backports; urgency=medium

  * Team upload.
  * Rebuild for buster-backports.

 -- Roger Shimizu <rosh@debian.org>  Mon, 31 Aug 2020 01:01:37 +0900

wireless-regdb (2020.04.29-2) unstable; urgency=medium

  * Re-upload without binary packages (SourceOnlyUpload)

 -- Romain Perier <romain.perier@gmail.com>  Tue, 30 Jun 2020 19:34:44 +0200

wireless-regdb (2020.04.29-1) unstable; urgency=medium

  [ Romain Perier ]
  * New upstream version:
    - GB: Extend to cover DMG channels 5 & 6
    - Update regulatory rules for Russia (RU), Indonesia (ID), Singapore (SG),
      United States (US) on 2.4/5G.
    - Harmonize ranges of CEPT countries (stand of July 2019)
    - Fix ranges of EU countries as they are harmonized since 2014
    - Extend 5470-5725 MHz range to 5730 MHz for Taiwan (TW)
    - Fix overlapping ranges for Switzerland and Liechtenstein
  * Rebased enable_recording_and_using_an_external_signature.patch onto
    2020.04.29
  * Rebased run-scripts-with-python-3.patch onto 2020.04.29
  * debian/gbp.conf: Rename old style config section

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for wireless-regdb-udeb.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Priority on wireless-regdb-udeb that duplicates source.

 -- Romain Perier <romain.perier@gmail.com>  Sun, 24 May 2020 13:15:10 +0200

wireless-regdb (2019.06.03-3) unstable; urgency=medium

  * Re-upload without self-built binary packages

 -- Ben Hutchings <benh@debian.org>  Sun, 12 Apr 2020 19:28:35 +0100

wireless-regdb (2019.06.03-2) unstable; urgency=medium

  [ Ben Hutchings ]
  * Add wireless-regdb-udeb package for use in the installer
  * debian/control: Use my debian.org email in Maintainers field
  * debian/control: Change to team-maintained, with me and Romain as
    Uploaders
  * debian/README.source: Update instructions for setting REGDB_AUTHOR

  [ Romain Perier ]
  * debian/certs: Add my certificate
  * debian/rules: Get REGDB_AUTHOR by using dpkg-parsechangelog

 -- Ben Hutchings <benh@debian.org>  Tue, 31 Mar 2020 20:39:33 +0100

wireless-regdb (2019.06.03-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports; no changes required

 -- Ben Hutchings <benh@debian.org>  Tue, 31 Mar 2020 20:50:33 +0100
