## wireless-regdb 2020.11.20

=== debian/changelog ===
wireless-regdb (2020.11.20-0ubuntu1~20.10.1) groovy; urgency=medium

  * Backport to groovy (LP: #1906404)

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Dec 2020 08:09:13 -0600

wireless-regdb (2020.11.20-0ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop patches which are now upstream.
    - Add run-scripts-with-python-3.patch to update python interpreter name.
  * debian/rules: Build database binaries and compare to upstream binaries,
    modulo signatures, and fail the build if they do not match. Continue
    shipping upstream binaries to keep the upstream signatures.
  * debian/control:
    - Update to compat level 13.
    - Update Build-Depends needed to build binaries.
    - Set Rules-Requires-Root: no
    - Update standards version to 4.5.0, no changes needed.
    - Update Homepage.
  * Remove obsolete postinst file.

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Nov 2020 18:32:33 -0600
