=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: wireless-regdb
 Section: net
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Seth Forshee <seth.forshee@canonical.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Homepage: http://wireless.kernel.org/en/developers/Regulatory/#The_regulatory_database
+Maintainer: Seth Forshee <seth.forshee@canonical.com>
+Build-Depends: debhelper-compat (= 13),
+ openssl,
+ python3,
+ python3-m2crypto,
+ quilt
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Homepage: https://wireless.wiki.kernel.org/en/developers/regulatory/wireless-regdb
 
 Package: wireless-regdb
 Architecture: all
