## wireless-regdb 2021.08.28

=== debian/changelog ===
wireless-regdb (2021.08.28-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 12 Oct 2021 15:49:31 -0400

wireless-regdb (2021.08.28-1) unstable; urgency=medium

  * New upstream version (Closes: #986208):
    - Update regulatory rules for Egypt (EG), Croatia (HR), Pakistan (PK)
      on 5GHz, Great Britain (GB), Kazakhstan (KZ), Ukraine (UA), Cuba (CU)
      on 5Ghz, Germany (DE) on 6GHz, Norway (NO) on 6 and 60 GHz, Ecuador (EC)
    - US: restore channel 12 & 13 limitation
    - US: remove PTMP-ONLY from 5850-5895 MHz
    - US: reduce bandwidth for 5730-5850 and 5850-5895 MHz
    - ES: Update CNAF regulation url

 -- Romain Perier <romain.perier@gmail.com>  Fri, 17 Sep 2021 18:30:37 +0200
