=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export CRDA_PATH     = /lib/crda
-export REGDB_AUTHOR  = benh@debian.org
+export REGDB_AUTHOR  = $(shell dpkg-parsechangelog -SMaintainer | sed 's:.*<\(.*\)>:\1:')
 export V             = 1
 # prevent the build system from calling lsb_release
 export LSB_ID        = Debian/Ubuntu
@@ -15,6 +15,9 @@
 
 %:
 	dh ${@}
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 debian/stamps/configure:
 	rm -rf debian/build
@@ -38,8 +41,10 @@
 	&& diff debian/build/regulatory.bin.unsigned-upstream debian/build/regulatory.bin.unsigned
 endif
 
-override_dh_auto_install: DIR = debian/wireless-regdb
-override_dh_auto_install:
+override_dh_auto_install: install-wireless-regdb install-wireless-regdb-udeb
+
+install-wireless-regdb: DIR = debian/wireless-regdb
+install-wireless-regdb:
 	$(MAKE) -C debian/build DESTDIR=$(CURDIR)/$(DIR) install
 	for file in regulatory.db regulatory.db.p7s; do \
 		install -m644 $$file $(DIR)/lib/firmware/$$file-upstream \
@@ -47,7 +52,13 @@
 		|| exit; \
 	done
 # crda will install public keys
-	rm -r debian/wireless-regdb/lib/crda/pubkeys
+	rm -r $(DIR)/lib/crda/pubkeys
+
+install-wireless-regdb-udeb: DIR = debian/wireless-regdb-udeb
+install-wireless-regdb-udeb:
+	$(MAKE) -C debian/build DESTDIR=$(CURDIR)/$(DIR) install
+	rm -r $(DIR)/lib/crda $(DIR)/usr/share/man
+	rmdir --ignore-fail-on-non-empty -p $(DIR)/usr/share
 
 override_dh_auto_clean:
 	rm -rf debian/build debian/stamps
