## wireless-regdb 2022.04.08

=== debian/changelog ===
wireless-regdb (2022.04.08-2~deb11u1) bullseye; urgency=medium

  * Backport to bullseye:
    - Revert "Remove support for loading through crda"
    - Add my signature for regulatory.bin
    - d/salsa-ci.yml: Set RELEASE to bullseye
  * d/tests/check-signatures: Fix typo in openssl command line

 -- Ben Hutchings <benh@debian.org>  Thu, 30 Jun 2022 01:13:22 +0200

wireless-regdb (2022.04.08-2) unstable; urgency=medium

  * debian/tests: Add check that regulatory.db signatures are valid
  * d/wireless-regdb.postinst: Remove regular files installed by d-i
    (Closes: #1012601)

 -- Ben Hutchings <benh@debian.org>  Thu, 30 Jun 2022 00:01:25 +0200

wireless-regdb (2022.04.08-1) unstable; urgency=medium

  * New upstream version:
    - Raise DFS TX power limit to 250 mW (24 dBm) for the US
    - Update regulatory rules for Croatia (HR) on 6GHz
    - Update regulatory rules for France (FR) on 6 and 60 GHz
    - add support for US S1G channels
    - add 802.11ah bands to world regulatory domain
    - Update regulatory rules for Spain (ES) on 6GHz
    - Update regulatory rules for South Korea (KR)
    - Update regulatory rules for China (CN) (Closes: #1006127)
    - Update regulatory rules for the Netherlands (NL) on 6GHz
    - Update regulatory rules for Israel (IL)
    - Update regulatory rules for Australia (AU)
  * d/salsa-ci.yml: Add CI configuration for salsa.debian.org
  * Remove support for loading through crda (Closes: #973551, #1004347)
  * d/.gitignore: Ignore another debhelper temporary file

 -- Ben Hutchings <benh@debian.org>  Sat, 04 Jun 2022 23:59:01 +0100
