=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wireless-regdb
 Section: net
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
+Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
 Uploaders: Ben Hutchings <benh@debian.org>, Romain Perier <romain.perier@gmail.com>
 Build-Depends: debhelper-compat (= 12),
  openssl,
