=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 
 %:
 	dh ${@}
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 debian/stamps/configure:
 	rm -rf debian/build
