=== debian/changelog ===
wireless-regdb (2022.06.06-1) unstable; urgency=medium

  * New upstream version:
    - Add rules for the 6 GHz band for Canada (CA), United Kingdom (GB),
      United States (US)
    - Remove AUTO-BW from 6 GHz rules
    - Unify 6 GHz rules for EU countries
  * d/tests/check-signatures: Fix typo in openssl command line
  * lintian: Fix override pattern for orig-tarball-missing-upstream-signature

 -- Ben Hutchings <benh@debian.org>  Sat, 30 Jul 2022 22:10:23 +0200
