## wireless-regdb 2022.06.06-1%2B11.0trisquel1

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 			echo custom-user; \
 		fi)
 
-REGDB_PRIVKEY ?= ~/.wireless-regdb-$(REGDB_AUTHOR).key.priv.pem
+REGDB_PRIVKEY ?= $(HOME)/.wireless-regdb-$(REGDB_AUTHOR).key.priv.pem
 REGDB_PUBKEY ?= $(REGDB_AUTHOR).key.pub.pem
 REGDB_PUBCERT ?= $(REGDB_AUTHOR).x509.pem
 
@@ -85,8 +85,15 @@
 
 
 $(REGDB_PRIVKEY):
+ifeq ($(MAKECMDGOALS),$(REGDB_PRIVKEY))
 	@echo "Generating private key for $(REGDB_AUTHOR)..."
 	openssl genrsa -out $(REGDB_PRIVKEY) 2048
+else
+	@echo "No private key found. To generate a private key, run:"
+	@echo "    make ~/.wireless-regdb-<author-id>.key.priv.pem"
+	@echo "Your author-id is currently \"$(REGDB_AUTHOR)\"; set REGDB_AUTHOR to override this."
+	@exit 1
+endif
 
 ifneq ($(shell test -e $(DISTRO_PRIVKEY) && echo yes),yes)
 $(DISTRO_PRIVKEY):
