=== debian/changelog ===
wireless-regdb (2022.06.06-1+11.0trisquel1) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 21 Oct 2022 17:54:34 +0000
