## wireless-regdb 2024.05.08

=== debian/changelog ===
wireless-regdb (2024.05.08-1) unstable; urgency=medium

  * New upstream version:
    - add 5 GHz rules for GY
    - update 5 GHz rules for PK and add 60 GHz rule
    - Update regulatory rules for Brazil (BR)
    - update regulatory rules for Switzerland (CH)
    - Update regulatory rules for Japan (JP) on 5GHz
    - Update regulatory rules for Japan (JP) on 6GHz
    - Update regulatory info for Russia (RU) on 5GHz
    - Update regulatory info for Russia (RU) on 6GHz
    - Update regulatory rules for Russia (RU). Remove DFS requirement.
    - update regulatory rules for India (IN)
    - Update regulatory rules for Hong Kong (HK)
    - Update regulatory rules for Philippines (PH)
    - Update regulatory rules for Egypt (EG) from March 2022 guidelines
    - Update regulatory info for Türkiye (TR)
    - Update regulatory rules for Australia (AU) for June 2023
    - Update keys and maintainer information
    - Makefile: Reproducible signatures
    - Update regulatory rules for China (CN)
    - Update regulatory rules for Japan (JP) for December 2023
    - Update regulatory rules for Singapore (SG) for September 2023
    - Update regulatory rules for Taiwan (TW) on 6GHz
  * d/upstream/signing-key.asc: Update for new upstream maintainer
  * d/tests/check-signatures: Update openssl invocation to fix warning

 -- Ben Hutchings <benh@debian.org>  Wed, 15 May 2024 17:36:34 +0200

wireless-regdb (2022.06.06-2) experimental; urgency=medium

  * d/rules: Run dh_movetousr if available

 -- Ben Hutchings <benh@debian.org>  Sat, 25 Nov 2023 14:55:48 +0000
